/***
English.lproj/Localizable.strings
updated by make_strings 2007-06-12 23:17:14 +0200
add comments above this one
***/


/*** Keys found in multiple places ***/

/* File: FreeDBView.m:158 */
/* File: TrackList.m:245 */
/* File: TrackList.m:250 */
/* File: TrackList.m:255 */
"OK" = "OK";

/* File: AudioCD/AudioCD.m:116 */
/* File: AudioCD/AudioCD.m:131 */
/* File: AudioCD/AudioCD.m:132 */
/* File: TrackList.m:53 */
/* File: TrackList.m:54 */
/* File: TrackList.m:117 */
/* File: TrackList.m:118 */
"Unknown" = "Unknown";


/*** Strings from AudioCD/AudioCD.m ***/
/* File: AudioCD/AudioCD.m:117 */
"Track%d" = "Track%d";


/*** Strings from Controller.m ***/
/* File: Controller.m:62 */
"Help" = "Help";
/* File: Controller.m:40 */
"Hide" = "Hide";
/* File: Controller.m:52 */
/* File: Controller.m:20 */
"Info" = "Info";
/* File: Controller.m:54 */
"Info Panel..." = "Info Panel...";
/* File: Controller.m:58 */
"Preferences..." = "Preferences...";
/* File: Controller.m:28 */
"Query CDDB" = "Query CDDB";
/* File: Controller.m:44 */
"Quit" = "Quit";
/* File: Controller.m:32 */
/* File: Controller.m:38 */
"Services" = "Services";
/* File: Controller.m:24 */
"Show Track List" = "Show Track List";


/*** Strings from FreeDBView.m ***/
/* File: FreeDBView.m:156 */
"Can't get list from internet" = "Can't get list from internet";
/* File: FreeDBView.m:157 */
"Can't get the list of public freedb sites.\nMake sure you have internet connection and the connection to the official freedb site (www.freedb.org) works."
= "Can't get the list of public freedb sites.\nMake sure you have internet connection and the connection to the official freedb site (www.freedb.org) works.";


/*** Strings from GeneralView.m ***/
/* File: GeneralView.m:81 */
"General" = "General";


/*** Strings from Player.m ***/
/* File: Player.m:451 */
"Could not write TOC to pasteboard." = "Could not write TOC to pasteboard.";
/* File: Player.m:117 */
"Couldn't find AudioCD bundle." = "Couldn't find AudioCD bundle.";
/* File: Player.m:118 */
"Exit" = "Exit";
/* File: Player.m:437 */
"No Audio CD found." = "No Audio CD found.";
/* File: Player.m:466 */
"Player.alreadyPlaying" = "CDPlayer is already playing a CD.";
/* File: Player.m:498 */
"Player.noDeviceNameFound" = "No device name found on the pasteboard.";
/* File: Player.m:475 */
"Player.noValidPboardType"
= "CDPlayer could not find a valid pasteboard type";
/* File: Player.m:490 */
"Player.tooManyFileNames"
= "There are too many file names on the pasteboard (max. 1).";


/*** Strings from Preferences.m ***/
/* File: Preferences.m:126 */
"Close" = "Close";
/* File: Preferences.m:112 */
"Preferences" = "Preferences";
/* File: Preferences.m:119 */
"Save" = "Save";


/*** Strings from TrackList.m ***/
/* File: TrackList.m:354 */
"%@ [Data]" = "%@ [Data]";
/* File: TrackList.m:119 */
"CD" = "CD";
/* File: TrackList.m:254 */
"Couldn't find Cddb bundle." = "Couldn't find Cddb bundle.";
/* File: TrackList.m:249 */
"Couldn't find any matches." = "Couldn't find any matches.";
/* File: TrackList.m:244 */
"Couldn't read CD information." = "Couldn't read CD information.";
/* File: TrackList.m:90 */
/* File: TrackList.m:57 */
"No CD" = "No CD";


/*** Strings from TrackListView.m ***/
/* File: TrackListView.m:89 */
"Artist" = "Artist";
/* File: TrackListView.m:111 */
"Duration" = "Duration";
/* File: TrackListView.m:77 */
"Nr" = "Nr";
/* File: TrackListView.m:100 */
"Title" = "Title";
